﻿
/* Tab Container Fancy Style>*/
.Tab-blue .ajax__tab_header
{
    /*background: url(../images/green_bg_Tab.gif) repeat-x;*/
    cursor: pointer;
    background-color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-width: 4px;
    border-bottom-color: #417bb5;
}
.Tab-blue .ajax__tab_hover .ajax__tab_outer, .Tab-blue .ajax__tab_active .ajax__tab_outer
{
background: url(../images/blue_left_Tab.png) no-repeat left top;
}
.Tab-blue .ajax__tab_hover .ajax__tab_inner, .Tab-blue .ajax__tab_active .ajax__tab_inner
{
background: url(../images/blue_right_Tab.png) no-repeat right top;
}

.Tab-blue  .ajax__tab_outer
{
background: url(../images/gray_left_Tab.png) no-repeat left top;
}
.Tab-blue  .ajax__tab_inner
{
background: url(../images/gray_right_Tab.png) no-repeat right top;
}



.Tab .ajax__tab_header
{
    color: #444444;
    font-family: "Arial", Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px;
    text-shadow: 0 1px 0 #FFFFFF;
    padding-left: 5px;
    padding-right: 5px;
}
.Tab .ajax__tab_active .ajax__tab_outer, .Tab .ajax__tab_header .ajax__tab_outer, .Tab .ajax__tab_hover .ajax__tab_outer
{
    margin-left:2px;
    height: 31px;
}
.Tab .ajax__tab_active .ajax__tab_inner, .Tab .ajax__tab_header .ajax__tab_inner, .Tab .ajax__tab_hover .ajax__tab_inner
{
    
    height: 31px;
    margin-left: 12px; /* offset the width of the left image */
}
.Tab .ajax__tab_active .ajax__tab_tab, .Tab .ajax__tab_hover .ajax__tab_tab, .Tab .ajax__tab_header .ajax__tab_tab
{
    margin: 12px 12px 0px 0px;
}
.Tab .ajax__tab_hover .ajax__tab_tab, .Tab .ajax__tab_active .ajax__tab_tab
{
     color: #FFFFFF;
     font-family: "Arial", Helvetica, sans-serif;
     font-weight: bold;
     font-size: 11px;
     text-shadow: 0 1px 0 #3f3f3f;

}

.Tab .ajax__tab_body
{
    margin: 0px;
    font-family: Arial;
    font-size: 10pt;
    border-top: 0;
    border: 1px solid #417bb5;
    background-color: #ffffff;
    padding-bottom: 10px;
}

